=head1 NAME

Goo::Canvas::LineDash

=cut

=head1 HIERARCHY

  Glib::Boxed
  +----Goo::Canvas::LineDash



=cut


=head1 METHODS

=head2 linedash = Goo::Canvas::LineDash-E<gt>B<new> ($dashes)

=over

=item * $dashes (arrayref) 

=back

Create GooCanvasLineDash from a perl array. The dashes is an array reference
contains numbers.



=cut


=head1 SEE ALSO

L<Glib::Boxed>


=cut


=head1 COPYRIGHT


Copyright (C) 2015 Gtk2-Perl Team




=cut

